/* Button */
/* ?????? ??? */
a.btn_mo{display:inline-block;padding-right:3px;background:url(/Public/Image/common/bg_btn_white.gif) no-repeat 100% 0;font-family:'????',dotum;font-size:12px;color:#444;line-height:30px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;}
a.btn_mo span,a.btn_mo strong{display:block;padding:1px 8px 0 32px;background:url(/Public/Image/common/bg_btn_white.gif) no-repeat;}

/* ??? ???? */
a.btn_big{display:inline-block;padding-right:37px;background:url(/Public/Image/common/bg_btn_big.png) no-repeat 100% 0;font-family:dotum;font-size:20px;color:#fff;line-height:56px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;margin-right:5px;letter-spacing:-2px;}
a.btn_big span,a.btn_big strong{display:block;padding:1px 12px 0 20px;background:url(/Public/Image/common/bg_btn_big.png) no-repeat;}

a.btn_big_white{display:inline-block;padding-right:37px;background:url(/Public/Image/common/bg_btn_big_white.png) no-repeat 100% 0;font-family:dotum;font-size:20px;color:#333;line-height:56px;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;margin-right:5px;letter-spacing:-2px;}
a.btn_big_white span,a.btn_big_white strong{display:block;padding:1px 12px 0 20px;background:url(/Public/Image/common/bg_btn_big_white.png) no-repeat;}

/* ???? ??? */
a.btn_mid_blue,input.btn_mid_blue{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_mint.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px;z-index:20;}
a.btn_mid_blue,input.btn_mid_blue{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_mint.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px;z-index:20;}
input.btn_mid_blue {width:80px; height:34px; padding-left:15px; border:0; background:url(/Public/Image/common/bg_btn_mid_mint_submit.png) no-repeat 0 0; vertical-align:middle; cursor:pointer;}
a.btn_mid_blue span,a.btn_mid_blue strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_mint.png) no-repeat;z-index:20;}

a.btn_mid_gray{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_gray.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_gray span,a.btn_mid_gray strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_gray.png) no-repeat;}

a.btn_mid_green{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_green.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_green span,a.btn_mid_green strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_green.png) no-repeat;}

a.btn_mid_pink{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_pink.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_pink span,a.btn_mid_pink strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_pink.png) no-repeat;}

a.btn_mid_purple{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_purple.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_purple span,a.btn_mid_purple strong{display:block;padding:0 12px 2px 34px;background:url/Public/Image/common/bg_btn_mid_purple.png) no-repeat;}

a.btn_mid_red{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_red.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_red span,a.btn_mid_red strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_red.png) no-repeat;}

a.btn_mid_yellow{display:inline-block;padding-right:5px;background:url(/Public/Image/common/bg_btn_mid_yellow.png) no-repeat 100% 0;font-family:dotum;font-size:14px;color:#fff;word-spacing:-1px;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;line-height:36px}
a.btn_mid_yellow span,a.btn_mid_yellow strong{display:block;padding:0 12px 2px 34px;background:url(/Public/Image/common/bg_btn_mid_yellow.png) no-repeat;}

a.btn_sml{display:inline-block; height:29px; line-height:29px; padding:0 9px 0 0;background:url(/Public/Image/common/bg_btn_small.png) no-repeat 100% 0;font-family:dotum;font-size:12px;color:#666;text-decoration:none !important;white-space:nowrap;letter-spacing:-1px;}
a.btn_sml span,a.btn_sml strong{display:block;padding:0 3px 0 9px;background:url(/Public/Image/common/bg_btn_small.png) no-repeat;}

/* 2020 V2 */
.btns {text-align:center;}
.btn1 {display:inline-block; padding:0 10px; height:24px; line-height:24px; text-align:center; color:#666; letter-spacing:-1px;}
.btn2 {display:inline-block; padding:0 20px; height:31px; line-height:31px; text-align:center; color:#666; letter-spacing:-1px; font-weight:bold;}
.btn3 {display:inline-block; padding:0 8px; height:20px; line-height:20px; text-align:center; color:#666; letter-spacing:-1px;}
.btn1:hover,
.btn2:hover,
.btn3:hover {text-decoration:none;}
.btn1.st1,
.btn1.st2,
.btn2.st1,
.btn2.st2,
.btn3.st1,
.btn3.st2 {color:#FFF}
.btn1.st3,
.btn2.st3,
.btn3.st3 {background:#aaa; color:#FFF}
.btn1.st4,
.btn2.st4,
.btn3.st4 {background:#FFF; border:solid 1px #ddd; letter-spacing:-1px;}


/* PAKAGE BTNS */
.bt12.navy {background:#3596d4; color:#FFF;}
